.gdoc-nav nav {
  width: 22rem;
  padding: 1rem 2rem 1rem 0;
}

.toggle-all-sections {
}

.toggle-all-sections .gdoc-button {
  padding: 0.4rem 1rem 0.4rem 1rem;
  margin-bottom: 0px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown .gdoc-button {
  padding: 0.4rem 1rem 0.4rem 1rem;
  margin-bottom: 0px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
